<?php
//%%%%%%        Admin Module Name  Articles         %%%%%
define("_AM_DBUPDATED","Datenbank erfolgreich aktualisiert!");

define("_AM_AUTOARTICLES","Automatisierte Artikel");
define("_AM_STORYID","Artikel ID");
define("_AM_TITLE","Titel");
define("_AM_TOPIC","Thema");
define("_AM_POSTER","Author");
define("_AM_PROGRAMMED","Zeitgesteuerte Veröffentlichung");
define("_AM_ACTION","Funktionen");
define("_AM_EDIT","Ändern");
define("_AM_DELETE","Löschen");
define("_AM_LAST10ARTS","Letzten 10 Artikel");
define("_AM_PUBLISHED","Geschrieben am "); // Published Date
define("_AM_GO","Weiter");
define("_AM_EDITARTICLE","Ändere Artikel");
define("_AM_POSTNEWARTICLE","Schreibe einen neuen Artikel");
define("_AM_ARTPUBLISHED","Ihr Artikel wurde veröffentlicht!");
define("_AM_HELLO","Hallo %s,");
define("_AM_YOURARTPUB","Der von Ihnen verfasste Artikel wurde veröffentlicht.");
define("_AM_TITLEC","Thema: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Veröffentlicht am: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Sind Sie sicher das Sie diesen Kommentar löschen möchten");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
define("_AM_INTROTEXT","Einführungstext");
define("_AM_EXTEXT","Erweiterter Text:");
define("_AM_ALLOWEDHTML","Erlaubte HTML Tags:");
define("_AM_DISAMILEY","Smilies deaktivieren");
define("_AM_DISHTML","HTML deaktivieren");
define("_AM_NOTIFYBYMAIL","Benachrichtigung bei Veröffentlichung");
define("_AM_APPROVE","Genehmigen");
define("_AM_MOVETOTOP","Verschiebe den Artikel nach oben");
define("_AM_CHANGEDATETIME","Ändere das Erstellungsdatum");
define("_AM_NOWSETTIME","Es ist eingestellt auf: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","Aktuelle Zeit ist: %s");  // %s is the current datetime
define("_AM_SETDATETIME","<b>Stellen Sie Datum/Zeit der Artikel - Veröffentlichung ein:</b>");
define("_AM_MONTHC","Monat:");
define("_AM_DAYC","Tag:");
define("_AM_YEARC","Jahr:");
define("_AM_TIMEC","Zeit:");
define("_AM_PREVIEW","Vorschau");
define("_AM_SAVE","Speichern");
define("_AM_PUBINHOME","Anzeigen auf der Haupseite?");
define("_AM_ADD","hinzufügen");
define("_AM_CATEGORY","Kategorie");

//%%%%%%        Admin Module Name  Topics         %%%%%

define("_AM_ADDMTOPIC","Eine Thema hinzufügen");
define("_AM_TOPICNAME","Titel");
define("_AM_MAX40CHAR","(max: 40 Zeichen)");
define("_AM_TOPICIMG","Bild");
define("_AM_IMGNAEXLOC","Bildname + Dateiendung erstellten in %s");
define("_AM_FEXAMPLE","z.B.: games.gif");
define("_AM_RELLINKCAT","Aktuellste Links Kategorie: ");
define("_AM_RELDOWNCAT","Aktuellste Downloads Kategorie:");
define("_AM_ADDSUBTOPIC","Eine Sub-Thema hinzufügen");
define("_AM_IN","in");
define("_AM_MODIFYTOPIC","Thema ändern");
define("_AM_MODIFY","Ändern");
define("_AM_PARENTTOPIC","Übergeordnerter Bereich");
define("_AM_SAVECHANGE","Speichern");
define("_AM_DEL","Löschen");
define("_AM_CANCEL","Abbrechen");
define("_AM_WAYSYWTDTTAL","WARNUNG: Möchten Sie diesen Bereich mit allen Artikeln und Kommentaren löschen?");


// Added in Beta6
define("_AM_TOPICSMNGR","Bereichs Manager");
define("_AM_PEARTICLES","Schreiben/Ändern von Artikeln");
define("_AM_NEWSUB","Neuzugänge");
define("_AM_POSTED","Geschrieben");
define("_AM_NOSUBJECT","Kein Titel");
define("_AM_GENERALCONF","Allgemeine Einstellungen");
define("_AM_STORYHOME","Wie viele Artikel sollen auf die Eingangsseite?");
define("_AM_NOTIFYSUBMIT","E-Mail Benachrichtigung bei neuen Artikeleingängen?");
define("_AM_DISPLAYNAV","Navigations Box anzeigen? (Themen-Box)");
define("_AM_TIPATH","Pfad zum Bilderordner ( / nur am Ende setzen)");

// Added in RC2
define("_AM_TOPICDISPLAY","Topic Image anzeigen?"); 
define("_AM_TOPICALIGN","Position"); 
define("_AM_RIGHT","Rechts"); 
define("_AM_LEFT","Links"); 
?>
